
[disco]
clear2               = 清除
dev                  = 设备已找到&nbsp；<br></b>（单击以查看详细信息）
done                 = 已完成的代理
l1                   = 选择要发现的产品
l2                   = 主机
l3                   = 发现方法
method               = 发现方法
none                 = 没有未决发现结果！
running              = 运行的代理
submit1              = 开始发现
submit2              = 添加到配置中
title                = 异步发现结果
